<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>Libros prestados</h1>
      </div>
      <!--      <div class="right aligned column">-->
      <!--        <div class="ui right pointing dropdown green button">-->
      <!--          <div class="text">Opciones</div>-->
      <!--          <i class="dropdown icon"></i>-->
      <!--          <div class="menu">-->
      <!--            <a class="item" href="<%#= new_admin_library_books_book_path %>" data-remote="true"></i> Crear libro</a>-->
      <!--            <a class="item" href="<%#= book_excel_upload_admin_library_books_books_path %>" data-remote="true"></i> Carga masiva de excel</a>-->
      <!--          </div>-->
      <!--        </div>-->
      <!--      </div>-->
    </div>
  </div>
</div>
